=== debian/changelog ===
eole-php-cas (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d17af27] Add git-buildpackage configuration for debian version tag format

  [ Arnaud Fornerot ]
  * [6d28dbf] insertion de la methode EoleTestphpCAS (ref #7252)
  * [4fe3697] suppression du message de debug (ref #7252)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Feb 2014 12:05:06 +0100

eole-php-cas (2.4.0-6) eole-2.4-unstable; urgency=low

  * [ae555ea] * eole/eoleclient.php : utilisation de "CREATE TABLE IF NOT EXISTS"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Aug 2013 15:33:01 +0200

eole-php-cas (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ace9e3f] suppression correct de la session en cas de deconnexion quand le CAS est initialiser avec le parametre start_session=true ref #5617
  * [3849c32] la session commence aussi par un sess_ dans le cas ou le parametre start_session est à false dans l'initiliation du client phpcas ref #5617
  * [3e8b2dc] ne plus utiliser un chemin de stockage sur le rep des sessions

  [ Joël Cuissinat ]
  * [26ea310] Mise à jour skeletor

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2013 10:11:37 +0200

eole-php-cas (2.4.0-4) eole-2.4-unstable; urgency=low

  * [975eaf3] Ajouter un lien symbolique vers CAS-1.3.1 (fixes #5677)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 28 Jun 2013 15:44:02 +0200

eole-php-cas (2.4.0-3) eole-2.4-unstable; urgency=low

  * [9d2fe89] Correction des appels sqlite pour utiliser SQLite3

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 21 Jun 2013 10:57:27 +0200

eole-php-cas (2.4.0-2) eole-2.4-unstable; urgency=low

  * [c065a02] * debian/eole-php-cas.postinst : suppression de   /usr/share/php/CAS-1.3.2 au cas où

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Jun 2013 15:24:44 +0200

eole-php-cas (2.4.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Jun 2013 15:10:17 +0200
