## eole-php-cas 2.5.2-1

=== debian/changelog ===
eole-php-cas (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4d7dd28] creation methoe createAuth qui force l'authentification à true

  [ Daniel Dehennin ]
  * [9976cf1] Update gitignore for EOLE 2.4.1
  * [907e5c4] Preparation pour EOLE 2.4.2-alpha1
  * [668a4d0] Preparation pour EOLE 2.5
  * [4714cf3] Prepare version 2.5.1-a1
  * [5f242e5] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [23e5dbf] Nouvel espace de nommage des tags Debian
  * [4a35eb7] Release version 2.5.1
  * [4702be4] Prepare version 2.5.2
  * [a16606b] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [35d4493] Daniel Dehennin: Update package since “debian/eole/2.4.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Nov 2015 10:54:04 +0100
