=== debian/changelog ===
eole-php-cas (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [85528ef] Création du répertoire de log phpCAS en postinst

  [ EOLE Build Daemon ]
  * [fe10c8c] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Feb 2018 17:35:05 +0100
