=== debian/control ===
Source: eole-php-cas
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-php5-cas
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-php5-cas/repository

Package: eole-php-cas
Architecture: all
Depends: ${misc:Depends}, php5, php5-curl, php-db, php5-sqlite
Description: eole PHP client library for eole-CAS-Server
 eole-phpCAS is a PHP interface to ITS
  Central Authentication Service (http://www.yale.edu/tp/auth/)
  for PHP web applications. It handles with the EOLE
  SSO CAS-compatible Server.
