=== debian/changelog ===
eole-php-cas (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0939ba2] Prepare version 2.6.0
  * [c9e73d4] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [6ecc3bb] Adaptation des dépendances PHP eole-php-cas pour xenial

  [ EOLE Build Daemon ]
  * [7deff44] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Apr 2016 12:24:43 +0200
