=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
 
 Package: eole-php-cas
 Architecture: all
-Depends: ${misc:Depends}, php5, php5-curl, php-db, php5-sqlite
+Depends: php,
+         php-curl,
+         php-db,
+         php-sqlite3,
+         ${misc:Depends}
 Description: eole PHP client library for eole-CAS-Server
  eole-phpCAS is a PHP interface to ITS
   Central Authentication Service (http://www.yale.edu/tp/auth/)
