## eole-php-cas 2.6.1-1

=== debian/changelog ===
eole-php-cas (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8ed0838] Prepare version 2.6.1
  * [c66385a] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [cad2b78] Mise à niveau skeletor pour eole-php-cas
  * [fa413ff] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [afadcce] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 07 Nov 2016 16:29:44 +0100
