=== debian/changelog ===
eole-php-cas (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9adf113] Création du répertoire de log phpCAS en postinst

  [ EOLE Build Daemon ]
  * [1cdbcc7] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Feb 2018 17:43:07 +0100
