=== debian/changelog ===
eole-php-cas (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7d4ef3d] Prepare version 2.6.2
  * [3100a8d] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [67b52ea] Prepare version 2.7.0
  * [b68e47e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [91f85ea] Prepare version 2.7.1
  * [2af0e4b] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [19b5426] Prepare version 2.7.2
  * [2c2c1c4] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [78a28b1] Prepare version 2.8.0
  * [c18427b] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [f079faf] Création du répertoire de log phpCAS en postinst

  [ Philippe Caseiro ]
  * [de62a20] Adding Provides php-cas to fix conflict with glpi deps.

  [ EOLE Build Daemon ]
  * [b1e2352] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 26 Jun 2020 15:17:55 +0200
