=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
          php-db,
          php-sqlite3,
          ${misc:Depends}
+Provides: php-cas
 Description: eole PHP client library for eole-CAS-Server
  eole-phpCAS is a PHP interface to ITS
   Central Authentication Service (http://www.yale.edu/tp/auth/)
