=== debian/changelog ===
eole-php-cas (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [66b03d2] Prepare version 2.8.1
  * [d31ed22] Merge branch 'master' into dist/eole/2.8.1/master

  [ afornerot ]
  * [0ced8c6] ajout des source upstream de version 1.4.0
  * [aee95d9] make sur la version 1.4.0
  * [3798678] modification lib eole pour passage à la version 1.4.0
  * [09539c2] application du patch eole-1.4.0
  * [c659572] appliquer le patch sur le bon chemin
  * [fa15eac] fichier texte explicatif sur le patch

  [ Arnaud Fornerot ]
  * [ffee7e1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [adca993] Arnaud Fornerot: Update package since “debian/eole/2.8.0-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 25 Jun 2021 10:55:23 +0200
