=== debian/changelog ===
eole-php-cas (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [50de5a2] Prepare version 2.9.0
  * [df05876] Merge branch 'master' into dist/eole/2.9.0/master
  * [c2c6a24] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [00eaa45] Upgrade debian/rules for EOLE 2.9

  [ afornerot ]
  * [927dbbb] ajout php-1.6.1
  * [5f6998f] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6951695] afornerot: Update package since “debian/eole/2.8.1-1”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 11:14:17 +0200
