=== debian/changelog ===
eole-php-cas (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [50de5a2] Prepare version 2.9.0
  * [df05876] Merge branch 'master' into dist/eole/2.9.0/master
  * [c2c6a24] fix(makefile): installing files requires directories first
  * [456d5c0] Prepare release 2.10.0
  * [f66d20d] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [00eaa45] Upgrade debian/rules for EOLE 2.9
  * [efbb3a2] Merge branch '2.9.0/master'
  * [f613680] Merge branch 'master' into dist/eole/2.10.0/master

  [ afornerot ]
  * [927dbbb] ajout php-1.6.1

  [ EOLE Build Daemon ]
  * [2b6a7ff] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jul 2024 16:54:50 +0200
